View Issue Details

IDProjectCategoryView StatusLast Update
0012993ScribusOS-MacOSXpublic2015-04-26 15:18
ReporterKunda Assigned Tocbradney  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformMacOSOSXOS Version10.9.5
Product Version1.4.5 
Target VersionFixed in Version 
Summary0012993: [OSX] 1.4.5 doesn't allow for exporting to jpg or tiff
DescriptionSee screenshot
Additional Informationbug report requested by christoph_s
TagsNo tags attached.
PatchNo

Relationships

related to 0010334 closedcbradney Missing options to export page(s) as image 

Activities

Kunda

2015-04-08 22:56

updater  

cbradney

2015-04-11 15:56

administrator   ~0034886

New r2 dmg uploaded

Issue History

Date Modified Username Field Change
2015-04-08 22:56 Kunda New Issue
2015-04-08 22:56 Kunda Status new => assigned
2015-04-08 22:56 Kunda Assigned To => cbradney
2015-04-08 22:56 Kunda File Added: Screenshot 2015-04-08 17.51.39.png
2015-04-08 22:57 Kunda Summary 1.4.5 doesn't allow for exporting to jpg or tiff => [OSX] 1.4.5 doesn't allow for exporting to jpg or tiff
2015-04-08 22:58 Kunda Relationship added related to 0010334
2015-04-08 23:14 jghali Severity major => minor
2015-04-11 15:56 cbradney Note Added: 0034886
2015-04-12 20:32 cbradney Status assigned => resolved
2015-04-12 20:32 cbradney Resolution open => fixed
2015-04-26 15:18 cbradney Status resolved => closed